#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamisk
AggregateMode_static = Statisk

# CardinalityEnum
CardinalityEnum_zero = Null
CardinalityEnum_one = En
CardinalityEnum_many = Mange

# ContextMode
ContextMode_warnWhenMissing = Advarsel når kontekst mangler
ContextMode_includeInQuery =  Kontekst kreves i spørring
ContextMode_infoWhenMissing = Informasjon når kontekst mangler

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatisk
FacetTypeEnabled_true = Sann
FacetTypeEnabled_false = Usann

# GenerateSQL 
GenerateSQL_asView = Alle spørringselementer finnes i generert SQL
GenerateSQL_minimized = Bare obligatoriske spørringselementer finnes i generert SQL

# HighLevelDataType
HighLevelDataType_boolean = Boolsk
HighLevelDataType_string = Tekst
HighLevelDataType_integer = Heltall
HighLevelDataType_decimal = Desimaltall
HighLevelDataType_datetime = Tidsangivelse
HighLevelDataType_time = Tid
HighLevelDataType_date = Dato
HighLevelDataType_interval = Intervall
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binært
HighLevelDataType_period = Periode

# InstanceType
InstanceType_copy = Kopier
InstanceType_local = Lokal
InstanceType_missing = Mangler
InstanceType_reference = Referanse

# JoinFilterType
JoinFilterType_none = Ingen
JoinFilterType_in = I
JoinFilterType_between = Mellom
JoinFilterType_table = Tabell

# ProParameterMode
ProParameterMode_in = Inndata
ProParameterMode_out = Utdata
ProParameterMode_inout = Overskriv

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatisk
QuerySubjectUsage_bridge = Bro
QuerySubjectUsage_summaryQuery = Sammendragsspørring


# RegularAggregateType
RegularAggregateType_automatic = Automatisk
RegularAggregateType_none = Ingen
RegularAggregateType_average = Gjennomsnitt
RegularAggregateType_calculated = Aggreger deretter beregn
RegularAggregateType_count = Antall
RegularAggregateType_countDistinct = Tell entydige
RegularAggregateType_countNonZero = Tell forskjellig fra null
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Median
RegularAggregateType_maximum = Maksimum
RegularAggregateType_standardDeviation = Standardavvik
RegularAggregateType_total = Totalt
RegularAggregateType_variance = Varians

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Fjern
SetOperationDuplicates_preserve = Behold

# SortOrder
SortOrder_ascending = Stigende
SortOrder_descending = Synkende

# SortOrderNullPlacement
SortOrderNullPlacement_first = Første
SortOrderNullPlacement_last = Siste

# SourceCategoryType
SourceCategoryType_calculation = Beregning
SourceCategoryType_column = Kolonne
SourceCategoryType_dimension/measure = Dimensjon/måleverdi
SourceCategoryType_dimension/regular = Dimensjon/vanlig
SourceCategoryType_folder = Mappe
SourceCategoryType_hierarchy/level = Hierarki/nivå
SourceCategoryType_hierarchy/parent-child = Hierarki/overordnet-underordnet
SourceCategoryType_level = Nivå
SourceCategoryType_measure = Måleverdi
SourceCategoryType_namedSet = Navngitt sett
SourceCategoryType_property = Egenskap
SourceCategoryType_table = Tabell
SourceCategoryType_variable = Variabel

# SplitColumnTreatment
SplitColumnTreatment_show = Vis
SplitColumnTreatment_hide = Skjul

# SplitDisplay
SplitDisplay_inline = Innebygd
SplitDisplay_folder = Mappe

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Opprinnelig
SqlLanguageType_passThrough = Pass-through

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABELL
TableType_VIEW = VISNING
TableType_SYSTEM_TABLE = SYSTEMTABELL
TableType_GLOBAL_TEMPORARY = GLOBAL_MIDLERTIDIG
TableType_LOCAL_TEMPORARY = LOKAL_MIDLERTIDIG
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatisk
UsageType_identifier = Identifikator
UsageType_attribute = Attributt
UsageType_fact = Måleverdi

# UseSpecType
UseSpecType_database = Database
UseSpecType_file = Fil
UseSpecType_module = Modul
UseSpecType_dataset = Datasett
UseSpecType_package = Pakke


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
